#
# Default font server configuration file for Red Hat Linux 6.0
#

# allow a max of 4 clients to connect to this font server
client-limit = 4

# when a font server reaches its limit, start up a new one
clone-self = off

# alternate font servers for clients to use
#alternate-servers = foo:7101,bar:7102

# where to look for fonts
# Some of these are commented out, i.e. the TrueType and Type1
# directories in /usr/share, because they aren't forced to be
# installed alongside X.
#
catalogue = /home1/sweaglesw/public_html/midfiles/etc/fonts

# in 120 points, decipoints
default-point-size = 1200

# 100 x 100 and 75 x 75
default-resolutions = 100,100,75,75

# how to log errors
use-syslog = on

# deferglyphs makes a tremendous usability difference for CJK fonts
deferglyphs = 16


